.leftnav {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; LINE-HEIGHT: 1.4; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
.recent  {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.recent A:link {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.recent A:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.recent A:hover {
	FONT-SIZE: 8pt; COLOR: #FF4040; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #B22222;
	LINE-HEIGHT: 1.5;
	FONT-FAMILY: Arial, Verdana, Helvetica, san-serif;
	BACKGROUND-COLOR: None;
	border-bottom : thin dashed Gray;
}
.theme {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
BODY {
	FONT-SIZE: 10pt; COLOR: #3E4E66; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
P {
	FONT-SIZE: 10pt; COLOR: #3E4E66; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
TD {
	FONT-SIZE: 10pt; COLOR: #3E4E66; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
A:link {
	COLOR: #404040; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif; 
}
A:visited {
	COLOR: #404040; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif; 
}
A:hover {
	 COLOR: #C00000; FONT-FAMILY: Arial, Verdana; TEXT-DECORATION: underline
}
.uppertag {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #3E4E66; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}

.leftnav {
	FONT-WEIGHT: normal; text=decoration: bold; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 1.4; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
.leftnav A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.leftnav A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.leftnav A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
.highlight {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif; BACKGROUND-COLOR: #eeeeff; TEXT-DECORATION: none
}
UL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
OL {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
LI {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
.subtitle {
	FONT-WEIGHT: bold; COLOR: #ff3300
}
div.pagetitle {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Verdana, Helvetica, san-serif;
	FONT-SIZE: 16pt;
	border: none;
}

.small {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif
}
.highlight2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #3E4E66; FONT-FAMILY: Arial, Verdana, Helvetica, san-serif; BACKGROUND-COLOR: #eeeeff; TEXT-DECORATION: none
}
h3 {
font-size: 10pt;
font-weight: bold;
border: none;
color: #3E4E66;
font-family: "helvetica, verdana", "arial", "geneva", sans-serif;
}
.right A:link {
	FONT-SIZE: 8pt; COLOR: #B22222; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.right A:visited {
	FONT-SIZE: 8pt; COLOR: #B22222; FONT-FAMILY: Verdana, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.right A:hover {
	FONT-SIZE: 8pt; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}

li.yahoo {
LIST-STYLE-IMAGE: url(http://web.archive.org/web/20070620093325/http://www.outfordemocracy.org/images/b/yahoo.gif)
}
li.main {
LIST-STYLE-IMAGE: url(http://web.archive.org/web/20070620093325/http://www.outfordemocracy.org/images/b/main.gif)
}
li.xml {
LIST-STYLE-IMAGE: url(http://web.archive.org/web/20070620093325/http://www.outfordemocracy.org/images/b/xml.gif)
}

.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		
		
			.date	{ 
		font-family:palatino, georgia, times new roman, serif; 
		font-size: small; 
		color: #333; 
		border-bottom:1px solid #999;
		margin-bottom:10px;
		font-weight:bold;
		}			